<Gauge Name="Copilot Icon" Version="1.0">
   <Image Name="icon_r.bmp"/>
   <Mouse>
      <Tooltip ID="">Copilot's panel</Tooltip>
      <Cursor Type="Hand"/>
      <Click>37 (&gt;K:PANEL_ID_OPEN) 0 (&gt;K:PANEL_ID_CLOSE) 41 (>K:PANEL_ID_CLOSE)</Click>
   </Mouse>
</Gauge>
